A new upstream version is available: 1.0.5

package:
xfonts-encodings
severity:
high
created:
2019-06-21
last updated:
2019-08-25

A new upstream version 1.0.5 is available, you should consider packaging it.